.diagram-container {
    //height: 100%;
    min-height: 500px !important;
    height: 500px !important;
    width: 100%;
}

// mat-dialog-content {
//     min-height: 900px !important;
//     height: 900px !important;
// }